Bug 465191 - RHN Satellite 5.1.1 - Initial Admin Login Fails
RHN Satellite 5.1.1 - Initial Admin Login Fails
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
511
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Pazdziora
Preethi Thomas
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-01 20:06 EDT by email.agupta
Modified: 2008-12-16 15:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-16 15:41:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description email.agupta 2008-10-01 20:06:35 EDT
Description of problem:
Fail to login using the newly created Satellite admin account to continue the configuration. Tried resetting the password and used the new password emailed by Satellite. Even tried reinstalling the DB and repopulating the schema. 

Version-Release number of selected component (if applicable):
RHEL AS 4.6 
Satellite 5.1.1-28 (x86_64-4) with embedded Oracle

How reproducible:
1. Install RHN Satellite 5.1.1. 
2. Create new admin account using the web interface post install.
3. Try to login using the admin account to continue the configuration.
  
Actual results:
After successful login, it throws back the login prompt again. 

Expected results:
After successful login, it should continue with the Satellite configuration.

Additional info:
Comment 1 Clifford Perry 2008-12-04 11:33:28 EST
Hi - is this still an issue for you? 

If so, please contact the Red Hat support team for further assistance. 

To me, this sounds like a fairly common issue where a Satellite is not installed with a fully qualified hostname, and/or that hostname is not used within the browser for login, or usage of say localhost/127.0.0.1 to try to login. 

Please make sure your Satellite is installed on a server with a hostname with formatting of:

my-satellite.example.org

and you then use this fully qualified domain/hostname to login with. 

If on further assistance from support they confirm a bug within the product, they will associate the ticket with the bugzilla report. 

Regards,
Clifford.

Note You need to log in before you can comment on or make changes to this bug.